package main

const exitOK = 0

// - Catchall for general errors
const exitCodeCatchAll = 1

// Invalid argument to exit
const exitCodeInvalidArgument = 128

const defaultOverviewTemplate = `

---
titlepage: false
...

## Overview

{{.Meta}}

## Tasks

{{.Tasks}}

## Items

{{.Items}}

## Requirements

{{.Requirements}}

`

//
const defaultNewRequirementTemplate = `
---
ID: {{ .ID }}
title: 
subtitle: 
tags: []
percent: 
Estimation: 
items:
    -
        Group: 
        ID: 
        Name: 
        Description: 
        Delivery until: 
        Provided by: 
        Provided on: 
        Type: 
...

## Headline

### Subheading

- [ ] task 1
- [ ] task 2

`
