package main

import (
	"os"

	"golang.org/x/text/language"

	"golang.org/x/text/message"
)

// Wird beim Bauen per
// -ldflags "-X main.version=$app_version -X main.build=$(due --iso-8601 | tr -d "-" )"
// gesetzt
var (
	version string
	build   string
	printer *message.Printer
	//sugar   *zap.SugaredLogger
)

var serverLangs = []language.Tag{
	language.English, // en fallback
	language.German,  // de
}

var matcher = language.NewMatcher(serverLangs)

var userPrefs = []language.Tag{
	language.Make(os.Getenv("LANG")),
	language.Make("en"),
}

func init() {

	initEnvironment()

	tag, _, _ := matcher.Match(userPrefs...)
	printer = message.NewPrinter(tag)

	initL10n()
	//
	//p := message.NewPrinter(language.English)
	//p.Printf("archive(noun)") // Prints "archive"
	//p.Printf("archive(verb)") // Prints "archive"

	//	p2 := message.NewPrinter(language.German)
	//fmt.Println(printer.Sprintf("Due")) // Prints "Archiv"
	//	p2.Printf("archive(verb)") // Prints "archivieren"
	//initLogger()
}

//func initLogger() {
//	logger, _ := zap.NewDevelopment()
//	defer logger.Sync() // flushes buffer, if any
//
//	sugar = logger.Sugar()
//	sugar.Infow("failed to fetch URL")
//}

func initEnvironment() {
}

/**
 */
func main() {

	executeCommand()

}
